<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `dp1037_enewsvolume`;");
E_C("CREATE TABLE `dp1037_enewsvolume` (
  `vid` int(8) unsigned NOT NULL auto_increment,
  `bookid` smallint(5) unsigned NOT NULL default '0',
  `myorder` tinyint(2) unsigned NOT NULL default '0',
  `vname` varchar(120) NOT NULL,
  PRIMARY KEY  (`vid`),
  KEY `vname` (`vname`,`bookid`,`vid`),
  KEY `bookid` (`bookid`,`myorder`,`vid`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8");
E_D("replace into `dp1037_enewsvolume` values('1','13','0','纵横');");
E_D("replace into `dp1037_enewsvolume` values('2','13','0','风流');");
E_D("replace into `dp1037_enewsvolume` values('3','12','0','追杀');");
E_D("replace into `dp1037_enewsvolume` values('4','12','0','亡命');");
E_D("replace into `dp1037_enewsvolume` values('5','1','0','附录');");
E_D("replace into `dp1037_enewsvolume` values('6','17','0','第一部分 幸福像花儿一样');");
E_D("replace into `dp1037_enewsvolume` values('7','17','0','第二部分 佳期如梦拾锦');");
E_D("replace into `dp1037_enewsvolume` values('8','17','0','第三部分 旧时风月');");
E_D("replace into `dp1037_enewsvolume` values('9','17','0','第四部分 我爱黑色汇');");
E_D("replace into `dp1037_enewsvolume` values('10','41','0','第一卷');");
E_D("replace into `dp1037_enewsvolume` values('11','42','1','第1卷 人间有真爱');");

@include("../../inc/footer.php");
?>